<resources>
    <string name="app_name">TecnoApp</string>

    <string name="text_title_card">Saldo general en cuentas</string>
    <string name="text_saldo">Pesos</string>
    <string name="text_titele_total">Total de ingresos</string>

    <!-- letra -->
    <string name="text_size_blue">20sp</string>

    <string name="text_name">Nombre</string>
    <string name="text_date">Fecha</string>


    <string name="text_account"><u>Mis Cuentas</u></string>
    <string name="text_send_money"><u>Enviar Dinero</u></string>

    <string name="text_add_card">+ Agregar una tarjeta de débito o crédito</string>
    <string name="text_state_on">Activa</string>
    <string name="text_number_card">5439 2401 1234 1234</string>
    <string name="text_name_card">Berenice García López</string>
    <string name="text_person">Titular</string>
    <string name="text_balance">$1,500.00</string>

    <string name="text_concept">UBER BV</string>
    <string name="text_date_1">10/05/2021</string>
    <string name="text_cash">-250.00</string>

    <!-- principal -->
    <string name="image_logo">Logo</string>
    <string name="text_movement">Movimientos Recientes</string>
    <string name="img_menu">menu</string>
    <string name="text_all_movements">Ver Todos Los Movimientos</string>

</resources>